uuid: 54dd903a-a2d7-4ac6-846b-860e06ba74cd
langcode: en
status: true
dependencies: {  }
name: pe_header_lg
label: 'PE Header LG'
effects:
  2306df19-d26d-4079-bcab-adbc4b91206d:
    uuid: 2306df19-d26d-4079-bcab-adbc4b91206d
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 200
      anchor: center-center
